Skip to main content
GET
/
v1
/
admin
/
oracle
/
pending-reveals
Error
A valid request URL is required to generate request examples
{
  "reveals": [
    {
      "id": 123,
      "marketId": 123,
      "voterAddress": "<string>",
      "voteRound": 123,
      "voteChoice": 123,
      "status": "<string>",
      "attemptCount": 123,
      "lastError": "<string>",
      "createdAt": "<string>",
      "revealedAt": "<string>",
      "ageMinutes": 123
    }
  ]
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

status
string
stale
enum<string>
default:none
Available options:
none,
30m,
6h
limit
integer
default:100
Required range: 1 <= x <= 500

Response

Default Response

reveals
object[]
required